<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>{$company_profile.name}</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="styles/blue.css" rel="stylesheet" type="text/css" />
{insert_scripts files="../js/jquery.min.js,../js/quickView.js"}
<script type= "text/javascript">
/*<![CDATA[*/
{literal}
function j(flag) {
$(function(){
	//Get our elements for faster access and set overlay width
	var div = $('div.navinner'),

	ul = $('ul.navlist'),
	ulPadding = 15;
	//Get menu width
	var divWidth = div.width();
	//Remove scrollbars
	div.css({overflow: 'hidden'});
	//Find last image container
	var lastLi = ul.find('li:last-child');
	var ulWidth = lastLi[0].offsetLeft + lastLi.outerWidth() + ulPadding;
	if(ulWidth <= 668) div.scrollLeft(0);

   //else if(flag) div.scrollLeft(ulWidth-730);
	div.mouseover(function(e){
		//As images are loaded ul width increases,
		//so we recalculate it each time
		var left = (e.pageX - div.offset().left) * (ulWidth-divWidth) / divWidth;
		 e = window.event || e;
		 var  srcElement = e.srcElement || e.target;
		tabMove(srcElement.id, left, ulWidth);
	});

	//When user move mouse over menu
	div.mousemove(function(e){
		//As images are loaded ul width increases,
		//so we recalculate it each time
		//var ulWidth = lastLi[0].offsetLeft + lastLi.outerWidth() + ulPadding;
		var left = (e.pageX - div.offset().left) * (ulWidth-divWidth) / divWidth;
		 e = window.event || e;
		 var  srcElement = e.srcElement || e.target;
		 tabMove(srcElement.id, left, ulWidth);
		 div.scrollLeft(left);
	});
});
}
j();

function k() {
	$('div.navinner').unbind('mouseover');
	$('div.navinner').unbind('mousemove');
	$('ul.navlist').remove();
}
{/literal}
/*]]>*/
</script>
<script type="text/javascript">
{literal}
function tabMove(eleId, left, ulWidth) {
   eleId1 = eleId.replace(/_/g, '');
	if(parseInt(eleId1) > 0) {
		var obj = document.getElementById('nav_'+eleId);
		var x = getX(obj);

		 if(ulWidth <= 668) {
			document.getElementById('ddsubmenu'+eleId).style.left = x + 4 + 'px';
			 return;
		 }
		// document.getElementById('a').value=document.getElementById('ddsubmenu'+eleId).id;
		 document.getElementById('ddsubmenu'+eleId).style.left = x  + 4 - left + 'px';
	}
}

function setHeight(obj) {
	var innerHeight = document.documentElement.clientHeight||document.body.clientHeight;
	obj.height = innerHeight-127;
}

function getX(elem){
    var x = 0;
    while(elem){
        x = x + elem.offsetLeft;
        elem = elem.offsetParent;
    }
    return x;
}

function getY(elem){
    var y = 0;
    while(elem){
        y = y + elem.offsetTop;
        elem = elem.offsetParent;
    }
    return y;
}

function showMenu (baseID, divID) {
    baseID = document.getElementById(baseID);
    divID  = document.getElementById(divID);
    if (showMenu.timer) clearTimeout(showMenu.timer);
	hideCur();
    divID.style.display = 'block';
	showMenu.cur = divID;

    if (! divID.isCreate) {
        divID.isCreate = true;
        //divID.timer = 0;
        divID.onmouseover = function () {
            if (showMenu.timer) clearTimeout(showMenu.timer);
			hideCur();
            divID.style.display = 'block';
        };

        //function hide () {
        //    showMenu.timer = setTimeout(function () {divID.style.display = 'none';}, 1000);
       // }

        divID.onmouseout = hide;
        baseID.onmouseout = hide;
    }
	function hideCur () {
		showMenu.cur && (showMenu.cur.style.display = 'none');
	}
}

function calcTime(offset) {
	d = new Date();
	utc = d.getTime() + (d.getTimezoneOffset() * 60000);
	nd = new Date(utc + (3600000*offset));
	return nd;
}

function clockon(){
	var now = calcTime(+8);
	var hour = now.getHours();
	var minu = now.getMinutes();
	var sec = now.getSeconds();
	var str="";
	if(hour < 6){str="凌晨好"}
	else if (hour < 9){str="早上好"}
	else if (hour < 12){str="上午好"}
	else if (hour < 14){str="中午好"}
	else if (hour < 17){str="下午好"}
	else if (hour < 19){str="傍晚好"}
	else if (hour < 22){str="晚上好"}
	else {str="夜里好"}
	if(hour<10)hour="0"+hour;
	if(minu<10)minu="0"+minu;
	if(sec<10)sec="0"+sec;
	document.getElementById("date").innerHTML=str+", "
	var timer = setTimeout("clockon()",200);
}
{/literal}
</script>
<style>
{literal}
html { overflow-x:hidden;overflow-y:hidden; }
{/literal}
</style>

<link rel="stylesheet" type="text/css" href="styles/blue_ddlevelsmenu-base.css" />
<script type="text/javascript" src="../js/ddlevelsmenu.js"></script>
</head>
<body onload='clockon()'  oncontextmenu='return false' ondragstart='return false' onselectstart ='return false' onselect='document.selection.empty()' oncopy='document.selection.empty()' onbeforecopy='return false' onmouseup='document.selection.empty()' style="background:url(images/blue/head_bg.jpg) 0px -144px repeat-x;overflow:hidden;">
<div class="Head">
  <div style="width:959px;height:88px;overflow:hidden;">
    <div class="TopList">
      <ul>
        <li><a href="../" target="_blank" class="topbar1" title="打开网站前台首页"></a></li>
        <li><a href="index.php?act=clear_cache" target="main-frame" class="topbar2" title="清空网站临时文件"></a></li>
        <li><a href="privilege.php?act=logout" target="_top" class="topbar4" title="退出网站后台管理系统"></a></li>
      </ul>
    </div>
	
    <div class="Clear"></div>
    <div class="Version">
	<div class="TopName"><span class="shadow">{$company_profile.name}</span></div>
    </div>
  </div>
 <div class="Clear"></div>
  <div class="Menu">
	<div class="stageindex_1"><p class="TOP_ICO_Home"><a href="index.php?act=main" target="main-frame" title="后台首页" ></a></p><p class="TOP_ICO_Help"><a href="http://www.cnnitc.cn/help" target="_blank" title="帮助"></a></p></div>
    <div class="TopMenu_Right">
        <div class="TopMenu_Right_left">
			<div class="nav">
				<div class="navinner"  id="ddtopmenubar">
					<ul class="navlist">
						{foreach from=$channel_arr item=channel name=foo}
						<li{if $smarty.foreach.foo.index == 0} class="TopMenu_Right_left_Home"{/if}{if $channel.sub_cnt > 0} id="nav_{$channel.channel_id}"{/if}>
						<a href="{$channel.url}" target="main-frame"{if $channel.sub_cnt > 0} rel="ddsubmenu{$channel.channel_id}"{/if}>
						<span{if $channel.sub_cnt > 0} id="{$channel.channel_id}"{/if}>{$channel.name}</span>
						</a>
						</li>
						{/foreach}
					</ul>
				</div>
			</div>
        </div>
		
		<div class="TopMenu_Right_Right">
			<div class="stagecate" id="menu888" onclick="lm_clickmenu('menu888');"><a href="channel.php?act=list" target="main-frame" title="点击管理更多栏目"></a></div>
			<a href="#" class="TopMenu_Right_img3"></a>
		</div>


    </div>
  </div>
</div>

<div class="TOP_right_tq_bg">
<div class="BodyLeft_gl"></div>
<div class="TOP_right_tq">
<ul class="TOP_right_tq_left">
<li><span>{$user_name}</span></li>
<li><span id="date"></span>{$date}</li>
</ul>
<script type="text/javascript">
clockon();
</script>
<ul class="TOP_right_tq_right" >
<li><a href="javascript:void(0);" onclick="javascript:window.top.frames['main-frame'].document.location.reload();"  title="刷新" class="TOP_ICO_2" ></a></li>
<li><a href="privilege.php?act=list" target="main-frame" title="后台管理员" class="TOP_ICO_3" ></a></li>
</ul>
</div>
</div>
</body>
</html>